Error while installing newgenlib

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Error while installing newgenlib

RAJU
 Error occurred while installing
 postgressql password while giving
 the 'newgenlib' password which was given
but not not accepting. Plz confirm.
Loading...